/* css上書き */

div.footer {
	margin: 0;
}
.oms_prize .content,
.top .content {
	margin-bottom: 0;
}

html, body {
}
.post-type-archive-selection.oms_prize {
	padding-top: 0;
}
.post-type-archive-selection .menu_fix {
	overflow: visible;
}
.post-type-archive-selection #wrapper {
	overflow: visible;
}

/* 基本設定 */

html .prize2020 *,
html .prize2020_list * {
	box-sizing: border-box;
}
html .prize2020 {
	font-size: 18px;
	line-height: 2;
	font-family: sans-serif;
	font-feature-settings: "palt";
	background: #fcf9ef;
}
html .prize2020_list{
	font-size: 16px;
	line-height: 1.5;
	font-family: sans-serif;
	font-feature-settings: "palt";
	background: #fcf9ef;
}
.prize2020 img,
.prize2020_list img {
	width: 100%;
	height: auto;
}
.prize2020 .wrap {
	width: 100%;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding: 60px 0;
}
.prize2020 .bg_lightgold {
	background: rgba(181,158,104,0.1);
}
.prize2020_list .list-text-note {
    display: none;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto 20px auto;
    font-size: 14px;
    text-align: right;
}
.prize2020_list .list-text-note.active {
    display: block;
}

/* リスト */

.prize2020_list #searcharea {
	position: sticky;
	top: 0;
	width: 100%;
	padding: 20px 0;
	font-size: 14px;
	line-height: 16px;
	background: #fcf9ef;
	z-index: 10;
}
.prize2020_list #searcharea .wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.prize2020_list #searcharea .btn_searchmodal {
	width: 100%;
	margin-right: 40px;
}
.prize2020_list #searcharea .btn_searchmodal a {
	display: block;
	padding: 10px 30px 10px 10px;
	font-size: 14px;
	line-height: 16px;
	color: #ffffff;
	background-color: #b59e68;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2010%2010%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23fff%22%20d%3D%22M10%204H6V0H4v4H0v2h4v4h2V6h4z%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 10px auto;
	border-radius: 4px;
	cursor: pointer;
	transition: background-color 0.4s;
}
.prize2020_list #searcharea .btn_searchmodal a:hover {
	background-color: #caaf80;
}
.prize2020_list #searcharea .search_keyword {
	width: 100%;
	margin-right: 40px;
}
.prize2020_list #searcharea .search_keyword form {
	display: flex;
	align-items: center;
}
.prize2020_list #searcharea .search_keyword input.inp_keyword {
	width: 100%;
	padding: 9px;
	margin: 0;
	font-size: 14px;
	line-height: 16px;
	border: 1px solid #b49868;
	border-radius: 4px;
	outline: none;
	background: #ffffff;
	appearance: none;
}
.prize2020_list #searcharea .search_keyword input.selection_form_submit {
	display: block;
	width: 120px;
	margin-left: 5px;
	padding: 10px 0;
	font-size: 14px;
	line-height: 16px;
	color: #ffffff;
	background-color: #b59e68;
	border: none;
	border-radius: 4px;
	outline: none;
	cursor: pointer;
	flex-shrink: 0;
	appearance: none;
	transition: background-color 0.4s;
}
.prize2020_list #searcharea .search_keyword input.selection_form_submit:hover {
	background-color: #caaf80;
}
.prize2020_list #searcharea .search_keyword input.selection_form_submit.inactive {
	background-color: #d8d4ce;
	cursor: default;
}
.prize2020_list #searcharea .search_keyword input.selection_form_submit.inactive:hover {
	background-color: #d8d4ce;
}
.prize2020_list #searcharea .viewmode {
	flex-shrink: 0;
	font-size: 14px;
	line-height: 1.5;
}
.prize2020_list #searcharea .viewmode ul {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.prize2020_list #searcharea .viewmode a.gobacklist {
	color: #ca1729;
	margin-right: 20px;
	transition: 0.4s;
}
.prize2020_list #searcharea .viewmode a.gobacklist:hover {
	color: #db574e;
}
.prize2020_list #searcharea .viewmode a {
	display: inline-block;
	padding-left: 2em;
	color: #aea9a2;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 1.5em auto;
	cursor: pointer;
	transition: 0.4s;
}
.prize2020_list #searcharea .viewmode a:hover {
	color: #d8d4ce;
}
.prize2020_list #searcharea .viewmode #grids_sort {
	margin-right: 20px;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%220%200%2022%2022%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%3E.st0%7Bfill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bfill%3A%23aea9a2%7D%3C%2Fstyle%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M0%200h10v10H0zM0%2012h10v10H0zM12%2012h10v10H12zM12%200h10v10H12z%22%2F%3E%3C%2Fsvg%3E');
}
.prize2020_list #searcharea .viewmode #grids_sort.active {
	color: #ca1729;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%220%200%2022%2022%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%3E.st0%7Bfill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bfill%3A%23ca1729%7D%3C%2Fstyle%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M0%200h10v10H0zM0%2012h10v10H0zM12%2012h10v10H12zM12%200h10v10H12z%22%2F%3E%3C%2Fsvg%3E');
}
.prize2020_list #searcharea .viewmode #lists_sort {
	margin-right: 20px;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%220%200%2022%2022%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%3E.st0%7Bfill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bfill%3A%23aea9a2%7D%3C%2Fstyle%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M0%200h22v4H0zM0%206h18v4H0zM0%2012h22v4H0zM0%2018h18v4H0z%22%2F%3E%3C%2Fsvg%3E');
}
.prize2020_list #searcharea .viewmode #lists_sort.active {
	color: #ca1729;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20version%3D%221.1%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20x%3D%220%22%20y%3D%220%22%20viewBox%3D%220%200%2022%2022%22%20xml%3Aspace%3D%22preserve%22%3E%3Cstyle%3E.st0%7Bfill-rule%3Aevenodd%3Bclip-rule%3Aevenodd%3Bfill%3A%23ca1729%7D%3C%2Fstyle%3E%3Cpath%20class%3D%22st0%22%20d%3D%22M0%200h22v4H0zM0%206h18v4H0zM0%2012h22v4H0zM0%2018h18v4H0z%22%2F%3E%3C%2Fsvg%3E');
}
.prize2020_list #searcharea .viewmode .list-counting {
	padding-right: 0.2em;
	font-size: 24px;
	line-height: 1;
	font-weight: bold;
}

.prize2020_list #prizelist {
	overflow: hidden;
}
.prize2020_list #prizelist h1 {
	padding: 0.8em;
	font-size: 32px;
	line-height: 1.2;
	color: #ffffff;
	text-align: center;
	font-family: serif;
	font-weight: bold;
	background: #b59e68;
}
.prize2020_list #prizelist h1 br {
	display: none;
}
.prize2020_list #prizelist h2 {
	padding: 0.8em;
	font-size: 28px;
	line-height: 1.2;
	color: #000000;
	text-align: center;
	font-family: serif;
	font-weight: bold;
	background: #d8d4ce;
}
.prize2020_list #prizelist .itemList {
	display: flex;
	flex-wrap: wrap;
}
.prize2020_list #prizelist .itemList.lists_sort {
	display: block;
	padding: 0 0 0 0;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
.prize2020_list #prizelist h2 + .itemList.lists_sort {
	padding-top: 20px;
}
.prize2020_list #prizelist .itemList li {
	width: 25%;
}
.prize2020_list #prizelist .itemList.lists_sort li {
	width: 100%;
}
.prize2020_list #prizelist .itemList a {
	position: relative;
	display: block;
	padding-top: 100%;
	overflow: hidden;
}
.prize2020_list #prizelist .itemList.lists_sort a {
	position: relative;
	display: block;
	padding-top: 0;
	overflow: hidden;
}
.prize2020_list #prizelist .itemList.lists_sort li {
	padding-top: 20px;
	padding: 5px 0;
}
.prize2020_list #prizelist .itemList figure {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.prize2020_list #prizelist .itemList.lists_sort figure {
	display: none;
}
.prize2020_list #prizelist .itemList figure img {
	width: 101%;
	height: 101%;
	object-fit: cover;
	transition: 0.4s;
	filter: brightness(100%);
	transform: scale(1.0);
}
.prize2020_list #prizelist .itemList a:hover figure img {
	filter: brightness(120%);
	transform: scale(1.1);
}
.prize2020_list #prizelist .itemList figure:after{
	position: absolute;
	content: "";
	top: 0;
	left: 0;
	width: 101%;
	height: 101%;
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 60%,rgba(0,0,0,0.5) 100%);
}
.prize2020_list #prizelist .itemList.lists_sort .ribbon {
	position: relative;
}
.prize2020_list #prizelist .itemList .title {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 15px;
	color: #ffffff;
	text-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.prize2020_list #prizelist .itemList.lists_sort .title {
	display: inline;
	position: relative;
	width: auto;
	padding: 5px 0;
	color: #000000;
	text-shadow: none;
}
.prize2020_list #prizelist .itemList h3 {
	margin-bottom: 0.1em;
	font-size: 16px;
	font-weight: bold;
}
.prize2020_list #prizelist .itemList.lists_sort h3 {
	display: inline;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: bold;
}
.prize2020_list #prizelist .itemList.lists_sort h3 br {
	 display: none;
}
.prize2020_list #prizelist .itemList p {
	font-size: 12px;
}
.prize2020_list #prizelist .itemList.lists_sort p {
	display: inline;
	font-size: 16px;
}
.prize2020_list #prizelist .itemList .ribbon {
	display: inline-block;
	position: absolute;
	top: 15px;
	left: 25px;
	font-size: 12px;
	text-align: center;
	color: #ffffff;
}
.prize2020_list #prizelist .itemList.lists_sort .ribbon {
	display: inline-block;
	position: relative;
	top: 0;
	left: 0;
	padding: 0 20px 0  10px;
}
.prize2020_list #prizelist .itemList .gold .ribbon .ribbon_base {
	position: relative;
	padding: 5px;
	background: #b59e68;
}
.prize2020_list #prizelist .itemList .gold .ribbon .ribbon_base .ribbon_left:before,
.prize2020_list #prizelist .itemList .gold .ribbon .ribbon_base .ribbon_left:after,
.prize2020_list #prizelist .itemList .gold .ribbon .ribbon_base .ribbon_right:before,
.prize2020_list #prizelist .itemList .gold .ribbon .ribbon_base .ribbon_right:after {
	position: absolute;
	content: "";
	width: 10px;
	height: 50%;
}
.prize2020_list #prizelist .itemList .gold .ribbon .ribbon_base .ribbon_left:before {
	top: 0;
	right: 100%;
	background: linear-gradient(to top right, rgba(181,158,104,0) 50%, rgba(181,158,104,1) 50.5%) no-repeat top right/100% 100%;
}
.prize2020_list #prizelist .itemList .gold .ribbon .ribbon_base .ribbon_left:after {
	bottom: 0;
	right: 100%;
	background: linear-gradient(to bottom right, rgba(181,158,104,0) 50%, rgba(181,158,104,1) 50.5%) no-repeat bottom right/100% 100%;
}
.prize2020_list #prizelist .itemList .gold .ribbon .ribbon_base .ribbon_right:before {
	top: 0;
	left: 100%;
	background: linear-gradient(to top left, rgba(181,158,104,0) 50%, rgba(181,158,104,1) 50.5%) no-repeat top left/100% 100%;
}
.prize2020_list #prizelist .itemList .gold .ribbon .ribbon_base .ribbon_right:after {
	bottom: 0;
	left: 100%;
	background: linear-gradient(to bottom left, rgba(181,158,104,0) 50%, rgba(181,158,104,1) 50.5%) no-repeat bottom left/100% 100%;
}
.prize2020_list #prizelist .itemList .blue .ribbon .ribbon_base,
.prize2020_list #prizelist .itemList .gold.blue .ribbon .ribbon_base {
	position: relative;
	padding: 5px;
	background: #222944;
}
.prize2020_list #prizelist .itemList .blue .ribbon .ribbon_base .ribbon_left:before,
.prize2020_list #prizelist .itemList .blue .ribbon .ribbon_base .ribbon_left:after,
.prize2020_list #prizelist .itemList .blue .ribbon .ribbon_base .ribbon_right:before,
.prize2020_list #prizelist .itemList .blue .ribbon .ribbon_base .ribbon_right:after {
	position: absolute;
	content: "";
	width: 10px;
	height: 50%;
}
.prize2020_list #prizelist .itemList .blue .ribbon .ribbon_base .ribbon_left:before,
.prize2020_list #prizelist .itemList .gold.blue .ribbon .ribbon_base .ribbon_left:before {
	top: 0;
	right: 100%;
	background: linear-gradient(to top right, rgba(34,41,68,0) 50%, rgba(34,41,68,1) 50.5%) no-repeat top right/100% 100%;
}
.prize2020_list #prizelist .itemList .blue .ribbon .ribbon_base .ribbon_left:after,
.prize2020_list #prizelist .itemList .gold.blue .ribbon .ribbon_base .ribbon_left:after {
	bottom: 0;
	right: 100%;
	background: linear-gradient(to bottom right, rgba(34,41,68,0) 50%, rgba(34,41,68,1) 50.5%) no-repeat bottom right/100% 100%;
}
.prize2020_list #prizelist .itemList .blue .ribbon .ribbon_base .ribbon_right:before,
.prize2020_list #prizelist .itemList .gold.blue .ribbon .ribbon_base .ribbon_right:before {
	top: 0;
	left: 100%;
	background: linear-gradient(to top left, rgba(34,41,68,0) 50%, rgba(34,41,68,1) 50.5%) no-repeat top left/100% 100%;
}
.prize2020_list #prizelist .itemList .blue .ribbon .ribbon_base .ribbon_right:after,
.prize2020_list #prizelist .itemList .gold.blue .ribbon .ribbon_base .ribbon_right:after {
	bottom: 0;
	left: 100%;
	background: linear-gradient(to bottom left, rgba(34,41,68,0) 50%, rgba(34,41,68,1) 50.5%) no-repeat bottom left/100% 100%;
}
.prize2020_list #prizelist .more_loads {
	text-align: center;
}
.prize2020_list #prizelist .more_loads a {
	display: inline-block;
	margin: 20px 0 40px 0;
	padding: 10px 30px;
	color: #ffffff;
	text-decoration: none;
	background: #ca1729;
	border-radius: 4px;
	transition: background 0.4s;
}
.prize2020_list #prizelist .more_loads a:hover {
	background: #db574e;
}
.prize2020_list #prizelist .more_loads a span {
	display: inline-block;
	padding-right: 20px;
	color: #ffffff;
	text-decoration: none;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2010%2010%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23fff%22%20d%3D%22M10%204H6V0H4v4H0v2h4v4h2V6h4z%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 10px auto;
	border-radius: 4px;
}
.prize2020_list #prizelist .more_loads_icon {
	width: 60px;
}

.prize2020_list #searchform {
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	visibility: hidden;
	opacity: 0;
	transform: scale(0.9);
	transition: visibility 0.5s, opacity 0.5s, transform 0.5s;
}
.prize2020_list #searchform.open {
	visibility: visible;
	opacity: 1;
	transform: scale(1);
}
.prize2020_list #searchform .overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(181,158,104,0.8);
}
.prize2020_list #searchform form {
	display: flex;
	flex-direction: column;
	position: relative;
	width: 90%;
	height: 80%;
	background: #ffffff;
}
.prize2020_list #searchform form #searchform_inner {
	width: 100%;
	height: 100%;
	padding: 40px;
	overflow-y: auto;
}
.prize2020_list #searchform form #searchform_inner nav {
	display: flex;
	width: 100%;
	margin-bottom: 10px;
	line-height: 1.5;
	border: 1px solid #b59e68;
}
.prize2020_list #searchform form #searchform_inner nav h2 {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-shrink: 0;
	width: 160px;
	color: #ffffff;
	font-weight: bold;
	background: #b59e68;
}
.prize2020_list #searchform form #searchform_inner nav > ul {
	width: 100%;
	padding: 10px;
}
.prize2020_list #searchform form #searchform_inner nav > ul > li {
	display: block;
	border-bottom: 1px solid #d8d4ce;
	padding: 10px 0;
}
.prize2020_list #searchform form #searchform_inner nav > ul > li:first-child {
	padding-top: 0;
}
.prize2020_list #searchform form #searchform_inner nav > ul > li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}
.prize2020_list #searchform form #searchform_inner nav > ul > li > ul {
	display: inline !important;
}
.prize2020_list #searchform form #searchform_inner nav > ul > li > ul > li {
	display: inline-block;
}
.prize2020_list #searchform form #searchform_inner nav.pref a {
	display: block;
	color: #000000;
	font-weight: bold;
	text-decoration: none;
	cursor: default;
}
.prize2020_list #searchform form #searchform_inner nav.genre > ul,
.prize2020_list #searchform form #searchform_inner nav.rank > ul {
	display: flex !important;
	flex-wrap: wrap;
}
.prize2020_list #searchform form #searchform_inner nav.genre > ul > li,
.prize2020_list #searchform form #searchform_inner nav.rank > ul > li {
	display: block;
	border-bottom: none;
	padding: 0;
}
.prize2020_list #searchform form #searchform_inner input[type=checkbox] {
	margin-right: 5px;
}
.prize2020_list #searchform form #searchform_inner nav label {
	margin-right: 15px;
	cursor: pointer;
}
.prize2020_list #searchform form #searchform_inner nav:last-child {
	margin-bottom: 0;
}
.prize2020_list #searchform form #searchform_submit {
	display: block;
	width: 100%;
	padding: 20px 0;
	text-align: center;
	background: #fcf9ef;
}
.prize2020_list #searchform form #searchform_submit .selection_form_submit {
	display: inline-block;
	width: 200px;
	margin: 0 5px;
	padding: 10px 30px;
	font-size: 16px;
	line-height: 16px;
	color: #ffffff;
	background: #ca1729;
	border: none;
	border-radius: 4px;
	cursor: pointer;
	appearance: none;
	transition: background 0.4s;
}
.prize2020_list #searchform form #searchform_submit .selection_form_submit:hover {
	background: #db574e;
}
.prize2020_list #searchform form #searchform_submit .selection_form_submit.inactive {
	background: #d8d4ce;
	cursor: default;
}
.prize2020_list #searchform form #searchform_submit .selection_form_submit.inactive:hover {
	background: #d8d4ce;
}
.prize2020_list #searchform form #searchform_submit .btn_close {
	display: inline-block;
}
.prize2020_list #searchform form #searchform_submit .btn_close a {
	display: inline-block;
	width: 200px;
	padding: 10px 30px;
	font-size: 14px;
	line-height: 16px;
	color: #ffffff;
	text-decoration: none;
	background: #aea9a2;
	border-radius: 4px;
	transition: background 0.4s;
	cursor: pointer;
}
.prize2020_list #searchform form #searchform_submit .btn_close a:hover {
	background: #d8d4ce;
}

/* ページ */

.prize2020.bg_mainvisual {
	background: rgba(181,158,104,0.1);
}
.prize2020 .mainvisual_wrapper {
	position: relative;
	width: 100%;
	max-width: 900px;
	margin: 0 auto;
}
.prize2020 #mainvisual {
	position: relative;
	width: 100%;
	padding-top: 66.666%;
	text-align: center;
	font-family: serif;
	overflow: hidden;
}
.prize2020 #mainvisual .mainvisual_slider {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.prize2020 #mainvisual .mainvisual_slider .swiper-slide {
	position: relative;
}
.prize2020 #mainvisual .mainvisual_slider .swiper-slide .mainvisual_image {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.prize2020 #mainvisual .overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 60%,rgba(0,0,0,0.5) 100%);
	z-index: 2;
}
.prize2020 #mainvisual .prizeribbon {
	position: absolute;
	top: 0;
	right: 10px;
	z-index: 3;
}
.prize2020 #mainvisual .prizeribbon .prizeribbon_bg {
	position: relative;
	padding: 20px;
	background: rgba(0,0,0,0.5);
}
.prize2020 #mainvisual .prizeribbon .prizeribbon_bg:before {
	position: absolute;
	content: "";
	top: 100%;
	right: 0;
	width: 50%;
	height: 0;
	padding-top: 30px;
	background: linear-gradient(to top right, rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) 50.5%) no-repeat top left/100% 100%;
}
.prize2020 #mainvisual .prizeribbon .prizeribbon_bg:after {
	position: absolute;
	content: "";
	top: 100%;
	left: 0;
	width: 50%;
	height: 0;
	padding-top: 30px;
	background: linear-gradient(to top left, rgba(0,0,0,0) 50%, rgba(0,0,0,0.5) 50.5%) no-repeat top left/100% 100%;
}
.prize2020 #mainvisual .prizeribbon .prizeribbon_logo {
	width: 85px;
	margin-left: auto;
	margin-right: auto;
}
.prize2020 #mainvisual .prizeribbon .prizeribbon_text {
	margin-top: 20px;
	font-size: 12px;
	line-height: 1.5;
	color: #b59e68;
	font-weight: bold;
	text-shadow: 0 0 10px rgba(0,0,0,0.5);
}
.prize2020 #mainvisual .itemname {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 40px;
	color: #ffffff;
	text-shadow: 0 0 10px rgba(0,0,0,0.5);
	z-index: 4;
}
.prize2020 #mainvisual .itemname h1 {
	font-size: 36px;
	line-height: 1.2;
	font-weight: bold;
}
.prize2020 #mainvisual .itemname .companyname {
	margin-top: 10px;
	font-size: 16px;
	line-height: 1.2;
	font-weight: bold;
}

.prize2020 #iteminfo .leadtext {
	text-align: center;
}
.prize2020 #iteminfo .leadtext .wrap {
	padding-top: 40px;
	padding-bottom: 40px;
}
.prize2020 #iteminfo .leadtext h2 {
	font-size: 28px;
	line-height: 1.5;
	color: #b59e68;
	font-family: serif;
}
.prize2020 #iteminfo .btn_purchase {
	margin-top: 40px;
}
.prize2020 #iteminfo .btn_purchase a {
	display: block;
	width: 50%;
	margin: 0 auto;
	padding: 20px;
	font-size: 24px;
	line-height: 1.6;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	background: #a4c87a;
	border-radius: 4px;
	transition: background 0.4s;
}
.prize2020 #iteminfo .btn_purchase a:hover {
	background: #adcf86;
}
.prize2020 #iteminfo .btn_purchase a span {
	display: inline-block;
	padding-left: 2em;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2082.433%2064.518%22%3E%3Cpath%20d%3D%22M81.994%2012.644c-.38-.475-.954-.461-1.562-.461h-53.5a2%202%200%20000%204h51.002l-5.603%2025H28.813L17.61%207.996c-.175-.515-.553-1.08-1.045-1.311L2.848.197c-1-.47-2.192-.073-2.659.928-.468%201-.037%202.173.964%202.64l12.944%206.046%2011.391%2033.732c.276.81%201.037%201.64%201.894%201.64h4.148l-3.347%205.74c-.343.62-.334%201.52.026%202.13.36.61%201.016%201.13%201.724%201.13h3.561c-.635%201-1.006%202.016-1.006%203.345%200%203.934%203.2%206.99%207.135%206.99%203.934%200%207.134-2.984%207.134-6.918%200-1.328-.372-2.417-1.006-3.417h9.743c-.635%201-1.006%202.016-1.006%203.345%200%203.934%203.2%206.99%207.135%206.99%203.934%200%207.134-2.984%207.134-6.918%200-1.328-.372-2.417-1.006-3.417h3.182a2%202%200%20000-4H33.33l2.775-5h37.828c.936%200%201.747-.939%201.952-1.852l6.5-29a2.002%202.002%200%2000-.391-1.687zM43.757%2057.528c0%202.28-1.855%203.99-4.134%203.99-2.28%200-4.135-1.638-4.135-3.918%200-1.58.9-3.417%202.205-3.417h3.859c1.304%200%202.205%201.766%202.205%203.345zm22%200c0%202.28-1.855%203.99-4.134%203.99-2.28%200-4.135-1.638-4.135-3.918%200-1.58.9-3.417%202.205-3.417h3.859c1.304%200%202.205%201.766%202.205%203.345z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 1.6em auto;
}

.prize2020 #iteminfo .winnersvoice {
	margin-bottom: 40px;
}
.prize2020 #iteminfo .winnersvoice h3 {
	margin-bottom: 20px;
	font-size: 28px;
	line-height: 1.5;
	color: #b59e68;
	text-align: center;
	font-family: serif;
}
.prize2020 #iteminfo .winnersvoice h3 span {
	display: inline-block;
	padding-left: 1.8em;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2065.304%2065.993%22%3E%3Cpath%20d%3D%22M53.06%206.162V0H12.243v6.162H0V21.91c0%207.548%205.482%2013.667%2012.245%2013.667%201.28%200%202.514-.22%203.674-.626%202.945%204.698%207.437%208.1%2012.652%209.282v12.648h-2.607c-4.508%200-8.163%204.08-8.163%209.112h29.702c0-5.033-3.655-9.112-8.163-9.112h-2.607V44.234c5.215-1.182%209.707-4.584%2012.652-9.283%201.16.407%202.394.627%203.675.627%206.762%200%2012.244-6.12%2012.244-13.667V6.16H53.06zM12.243%2030.168c-4.078%200-7.397-3.704-7.397-8.257V10.717h7.398v11.194c0%202.86.473%205.597%201.336%208.12-.434.088-.88.137-1.336.137zm48.213-8.257c0%204.553-3.318%208.257-7.397%208.257a6.66%206.66%200%2001-1.337-.137%2025.081%2025.081%200%20001.337-8.12V10.717h7.397v11.194z%22%20fill%3D%22%23b59e68%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 1.2em auto;
}
.prize2020 #iteminfo .itemdetail {
	display: flex;
	padding: 30px;
	border: 1px solid #b1a99e;
	background: #fcf9ef;
	line-height: 1.5;
}
.prize2020 #iteminfo .itemdetail .itemdetail_left {
	width: 50%;
	padding-right: 30px;
	border-right: 1px solid #d6d1c6;
}
.prize2020 #iteminfo .itemdetail .itemdetail_right {
	width: 50%;
	padding-left: 30px;
	font-size: 14px;
}
.prize2020 #iteminfo .itemdetail .companyname {
	font-size: 24px;
	font-weight: bold;
}
.prize2020 #iteminfo .itemdetail .companyarea {
	margin-bottom: 20px;
	font-size: 14px;
}
.prize2020 #iteminfo .itemdetail .prizeyear,
.prize2020 #iteminfo .itemdetail .prizegenre {
	font-weight: bold;
}
.prize2020 #iteminfo .itemdetail dt {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}
.prize2020 #iteminfo .itemdetail dd {
	margin-bottom: 20px;
}
.prize2020 #iteminfo .itemdetail dd:last-child {
	margin-bottom: 0;
}
.prize2020 #iteminfo .btn_detail {
	margin-top: 20px;
}
.prize2020 #iteminfo .btn_detail a {
	display: inline-block;
	padding: 12px 20px;
	line-height: 1.2;
	color: #ffffff;
	text-decoration: none;
	text-align: center;
	background: #222944;
	border-radius: 4px;
	transition: background 0.4s;
}
.prize2020 #iteminfo .btn_detail a:hover {
	background: #384061;
}
.prize2020 #iteminfo .btn_detail a span {
	display: inline-block;
	padding-left: 1.8em;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2018%2015%22%3E%3Cpath%20d%3D%22M4%205v10h14V5H4zm13%209H5V7h12v7zM1%202h12v2h1V0H0v10h3V9H1V2z%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 1.2em auto;
}

.prize2020 #iteminfo nav.paging {
	height: auto;
	margin-top: 60px;
	font-size: inherit;
	margin-bottom: 0;
	line-height: 1;
}
.prize2020 #iteminfo nav.paging ul {
	display: flex;
	align-items: center;
	width: 100%;
}
.prize2020 #iteminfo nav.paging ul li.allitem,
.prize2020 #iteminfo nav.paging ul li.previtem,
.prize2020 #iteminfo nav.paging ul li.nextitem {
	width: 33.333%;
}
.prize2020 #iteminfo nav.paging ul li.allitem {
	text-align: center;
}
.prize2020 #iteminfo nav.paging ul li.allitem a {
	color: #ca1729;
	text-decoration: underline;
}
.prize2020 #iteminfo nav.paging ul li.allitem a:hover {
	text-decoration: none;
}
.prize2020 #iteminfo nav.paging ul li.previtem {
	text-align: left;
}
.prize2020 #iteminfo nav.paging ul li.nextitem {
	text-align: right;
}
.prize2020 #iteminfo nav.paging ul li.previtem a{
	display: inline-block;
	background: #ca1729;
	border-radius: 4px;
	padding: 2px 2px 2px 20px;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%208.485%2014.142%22%3E%3Cpath%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23fff%22%20d%3D%22M8.485%201.414L7.071%200%201.414%205.657%200%207.07l1.414%201.414%205.657%205.657%201.414-1.414L2.828%207.07z%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: left 5px center;
	background-size: 10px auto;
}
.prize2020 #iteminfo nav.paging ul li.nextitem a {
	display: inline-block;
	background: #ca1729;
	border-radius: 4px;
	padding: 2px 20px 2px 2px;
	background-image: url('data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%208.485%2014.142%22%3E%3Cpath%20d%3D%22M5.657%207.07L0%2012.727l1.414%201.414%205.657-5.657L8.485%207.07%207.071%205.657%201.414%200%200%201.414%205.657%207.07z%22%20fill-rule%3D%22evenodd%22%20clip-rule%3D%22evenodd%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E');
	background-repeat: no-repeat;
	background-position: right 5px center;
	background-size: 10px auto;
}
.prize2020 #iteminfo nav.paging ul li.previtem a .thumb,
.prize2020 #iteminfo nav.paging ul li.nextitem a .thumb {
	width: 80px;
	height: 80px;
	overflow: hidden;
}
.prize2020 #iteminfo nav.paging ul li.previtem a .thumb img,
.prize2020 #iteminfo nav.paging ul li.nextitem a .thumb img {
	width: 80px;
	height: 80px;
	object-fit: cover;
	opacity: 1;
	transform: scale(1.1);
	filter: brightness(100%);
	transition: 0.4s;
}
.prize2020 #iteminfo nav.paging ul li.previtem a:hover .thumb img,
.prize2020 #iteminfo nav.paging ul li.nextitem a:hover .thumb img {
	opacity: 1;
	transform: scale(1.0);
	filter: brightness(120%);
}

/* PC */

@media screen and (min-width: 1440px) {

.prize2020_list #prizelist .itemList li {
	width: 16.666%;
}

}

/*

@media screen and (max-width:1200px){

.prize2020_list #searcharea {
	padding: 20px 40px;
}
.prize2020_list #searcharea .btn_searchmodal {
	width: 180px;
	flex-shrink: 0;
}
.prize2020_list #searcharea .search_keyword {
	width: 100%;
	flex-shrink: 1;
}

}

@media screen and (max-width:1000px){

.prize2020_list #searcharea {
	padding: 20px 20px;
}
.prize2020_list #searcharea .btn_searchmodal {
	width: 140px;
	margin-right: 20px;
}
.prize2020_list #searcharea .search_keyword {
	margin-right: 20px;
}

}

*/

/* タブレット */

/*

@media screen and (max-width:900px){

.prize2020_list #searcharea .wrap {
	flex-wrap: wrap;
}
.prize2020_list #searcharea .btn_searchmodal {
	width: 28%;
	margin-right: 2%;
}
.prize2020_list #searcharea .search_keyword {
	width: 70%;
	margin-right: 0;
}
.prize2020_list #searcharea .viewmode {
	width:100%;
	margin-top: 10px;
}
.prize2020_list #prizelist .itemList li {
	width: 33.333%;
}

.prize2020_list #searchform form #searchform_inner nav {
	display: block;
}
.prize2020_list #searchform form #searchform_inner nav h2 {
	display: block;
	width: 100%;
	padding: 10px;
	text-align: center;
}

html .prize2020 {
	font-size: 16px;
}
.prize2020 .wrap {
	width: 90vw;
	padding: 60px 0;
}
.prize2020 #mainvisual .mainvisual_slider {
	max-height: 100vw;
	min-height: 100vw;
}

}

*/

/* スマホ */

@media screen and (max-width:660px){

/* タブレット用暫定 */

.prize2020_list #searcharea .wrap {
	flex-wrap: wrap;
}
.prize2020_list #searcharea .btn_searchmodal {
	width: 28%;
	margin-right: 2%;
}
.prize2020_list #searcharea .search_keyword {
	width: 70%;
	margin-right: 0;
}
.prize2020_list #searcharea .viewmode {
	width:100%;
	margin-top: 10px;
}
.prize2020_list #prizelist .itemList li {
	width: 33.333%;
}

.prize2020_list #searchform form #searchform_inner nav {
	display: block;
}
.prize2020_list #searchform form #searchform_inner nav h2 {
	display: block;
	width: 100%;
	padding: 10px;
	text-align: center;
}

/* タブレット用暫定ここまで */

html .prize2020 {
	font-size: 16px;
}
.prize2020 .wrap {
	width: 90vw;
	padding: 60px 0;
}
.prize2020 #mainvisual {
	padding-top: 100%;
}
.prize2020 #mainvisual .mainvisual_slider {
	max-height: 100vw;
	min-height: 100vw;
}

html .prize2020 {
	font-size: 4vw;
}
.prize2020 .wrap {
	width: 90vw;
	padding: 10vw 0;
}

.prize2020_list #searcharea {
	padding: 4vw 5vw;
	font-size: 3.5vw;
	line-height: 1.2;
}
.prize2020_list #searcharea .btn_searchmodal {
	width: 25vw;
	margin-right: 0;
}
.prize2020_list #searcharea .btn_searchmodal a {
	padding: 2.5vw 7.5vw 2.5vw 2.5vw;
	font-size: 3.5vw;
	line-height: 1.2;
	background-position: right 2.5vw center;
	background-size: 2vw auto;
	transition: 0s;
}
.prize2020_list #searcharea .btn_searchmodal a:hover {
	background-color: #b59e68;
}
.prize2020_list #searcharea .search_keyword form {
	display: flex;
	align-items: center;
}
.prize2020_list #searcharea .search_keyword {
	width: 58vw;
}
.prize2020_list #searcharea .search_keyword form {
	display: flex;
	align-items: center;
}
.prize2020_list #searcharea .search_keyword input.inp_keyword {
	padding: 2.5vw 1vw;
	font-size: 3.5vw;
	line-height: 1.1;
}
.prize2020_list #searcharea .search_keyword input.selection_form_submit {
	display: block;
	width: 15vw;
	margin-left: 0.5vw;
	padding: 2.5vw;
	font-size: 3.5vw;
	line-height: 1.2;
	transition: 0s;
}
.prize2020_list #searcharea .search_keyword input.selection_form_submit:hover {
	background-color: #b59e68;
}
.prize2020_list #searcharea .viewmode {
	margin-top: 2.5vw;
	font-size: 3.0vw;
	line-height: 1;
}
.prize2020_list #searcharea .viewmode a {
	padding-left: 1.5em;
	background-size: 1em auto;
	transition: 0s;
}
.prize2020_list #searcharea .viewmode a.gobacklist {
	margin-right: 4vw;
	transition: 0s;
}
.prize2020_list #searcharea .viewmode a.gobacklist:hover {
	color: #ca1729;
}
.prize2020_list #searcharea .viewmode a:hover {
	color: #aea9a2;
}
.prize2020_list #searcharea .viewmode #grids_sort {
	margin-right: 4vw;
}
.prize2020_list #searcharea .viewmode #lists_sort {
	margin-right: 4vw;
}
.prize2020_list #searcharea .viewmode .list-counting {
	padding-right: 0.2em;
	font-size: 5vw;
}
.prize2020_list .list-text-note {
    margin: 0 auto 5vw auto;
    padding: 0 5vw;
}

.prize2020_list #prizelist h1 {
	font-size: 6.5vw;
	line-height: 1.4;
}
.prize2020_list #prizelist h1 br {
	display: block;
}
.prize2020_list #prizelist h2 {
	font-size: 6vw;
	line-height: 1.2;
}
.prize2020_list #prizelist h2 + .itemList.lists_sort {
	padding-top: 0;
}
.prize2020_list #prizelist .itemList li {
	width: 50%;
}
.prize2020_list #prizelist .lists_sort.listing-wrap:after {
	display: none;
}
.prize2020_list #prizelist .itemList figure img {
	transition: 0s;
	filter: brightness(100%);
	transform: scale(1.0);
}
.prize2020_list #prizelist .itemList a:hover figure img {
	filter: brightness(100%);
	transform: scale(1.0);
}
.prize2020_list #prizelist .itemList .title {
	padding: 2.5vw;
	font-size: 3.0vw;
}
.prize2020_list #prizelist .itemList h3 {
	font-size: 3.0vw;
}
.prize2020_list #prizelist .itemList p {
	font-size: 2.5vw;
}
.prize2020_list #prizelist .itemList .ribbon {
	top: 2.5vw;
	left: 3.5vw;
	font-size: 2.5vw;
}
.prize2020_list #prizelist .itemList .gold .ribbon .ribbon_base {
	padding: 1vw;
}
.prize2020_list #prizelist .itemList .gold .ribbon .ribbon_base .ribbon_left:before,
.prize2020_list #prizelist .itemList .gold .ribbon .ribbon_base .ribbon_left:after,
.prize2020_list #prizelist .itemList .gold .ribbon .ribbon_base .ribbon_right:before,
.prize2020_list #prizelist .itemList .gold .ribbon .ribbon_base .ribbon_right:after {
	width: 1vw;
}
.prize2020_list #prizelist .itemList .blue .ribbon .ribbon_base,
.prize2020_list #prizelist .itemList .gold.blue .ribbon .ribbon_base {
	padding: 1vw;
}
.prize2020_list #prizelist .itemList .blue .ribbon .ribbon_base .ribbon_left:before,
.prize2020_list #prizelist .itemList .blue .ribbon .ribbon_base .ribbon_left:after,
.prize2020_list #prizelist .itemList .blue .ribbon .ribbon_base .ribbon_right:before,
.prize2020_list #prizelist .itemList .blue .ribbon .ribbon_base .ribbon_right:after {
	width: 1vw;
}
.prize2020_list #prizelist .more_loads {
}
.prize2020_list #prizelist .more_loads a {
	margin: 5vw 0 10vw 0;
	padding: 2.5vw 5vw;
	font-size: 3.5vw;
	line-height: 1.2;
}
.prize2020_list #prizelist .more_loads a:hover {
	background: #ca1729;
}
.prize2020_list #prizelist .more_loads a span {
	padding-right: 5vw;
	background-size: 2vw auto;
}

.prize2020_list #searchform form #searchform_inner {
	padding: 5vw;
}
.prize2020_list #searchform form #searchform_inner nav {
	margin-bottom: 2.5vw;
	font-size: 2.8vw;
}
.prize2020_list #searchform form #searchform_inner nav h2 {
	font-size: 3.5vw;
	line-height: 1.2;
}
.prize2020_list #searchform form #searchform_inner nav > ul {
	width: 100%;
	padding: 2.5vw;
}
.prize2020_list #searchform form #searchform_inner nav > ul > li {
	padding: 2.5vw 0;
}
.prize2020_list #searchform form #searchform_inner nav > ul > li:first-child {
	padding-top: 0;
}
.prize2020_list #searchform form #searchform_inner nav > ul > li:last-child {
	padding-bottom: 0;
	border-bottom: none;
}
.prize2020_list #searchform form #searchform_inner nav > ul > li > ul {
	display: inline !important;
}
.prize2020_list #searchform form #searchform_inner nav > ul > li > ul > li {
	display: inline-block;
}
.prize2020_list #searchform form #searchform_inner input[type=checkbox] {
	margin-right: 1vw;
}
.prize2020_list #searchform form #searchform_inner nav label {
	display: block;
	width: 100%;
	margin-right: 2.5vw;
}
.prize2020_list #searchform form #searchform_inner nav:last-child {
	margin-bottom: 0;
}
.prize2020_list #searchform form #searchform_submit {
	padding: 5vw 0;
}
.prize2020_list #searchform form #searchform_submit .selection_form_submit {
	display: inline-block;
	width: 30vw;
	margin: 0 1vw;
	padding: 2.5vw 5vw;
	font-size: 3.5vw;
	line-height: 1;
	transition: 0s;
}
.prize2020_list #searchform form #searchform_submit .selection_form_submit:hover {
	background: #ca1729;
}
.prize2020_list #searchform form #searchform_submit .btn_close a {
	display: inline-block;
	width: 30vw;
	margin: 0 1vw;
	padding: 2.5vw 5vw;
	font-size: 3.5vw;
	line-height: 1;
	transition: 0s;
}
.prize2020_list #searchform form #searchform_submit .btn_close a:hover {
	background: #aea9a2;
}
.prize2020_list #prizelist .itemList.lists_sort {
	padding: 0 0 0 0;
}
.prize2020_list #prizelist .itemList.lists_sort a {
}
.prize2020_list #prizelist .itemList.lists_sort li {
	padding: 2.5vw 5vw;
}
.prize2020_list #prizelist .itemList.lists_sort .ribbon {
	padding: 0 1.5vw 0 1vw;
}

.prize2020 #mainvisual .prizeribbon {
	right: 0vw;
}
.prize2020 #mainvisual .prizeribbon .prizeribbon_bg {
	padding: 3vw ;
}
.prize2020 #mainvisual .prizeribbon .prizeribbon_bg:before {
	padding-top: 5vw;
}
.prize2020 #mainvisual .prizeribbon .prizeribbon_bg:after {
	padding-top: 5vw;
}
.prize2020 #mainvisual .prizeribbon .prizeribbon_logo {
	width: 15vw;
}
.prize2020 #mainvisual .prizeribbon .prizeribbon_text {
	margin-top: 3vw;
	font-size: 3vw;
	line-height: 1.5;
}
.prize2020 #mainvisual .itemname {
	padding: 5vw;
}
.prize2020 #mainvisual .itemname h1 {
	font-size: 8vw;
}
.prize2020 #mainvisual .itemname .companyname {
	margin-top: 2.5vw;
	font-size: 3vw;
}

.prize2020 #iteminfo .leadtext .wrap {
	padding-top: 5vw;
	padding-bottom: 5vw;
}
.prize2020 #iteminfo .leadtext h2 {
	font-size: 5vw;
}
.prize2020 #iteminfo .btn_purchase {
	margin-top: 5vw;
}
.prize2020 #iteminfo .btn_purchase a {
	display: block;
	width: 80%;
	margin: 0 auto;
	padding: 5vw;
	font-size: 5vw;
	transition: 0s;
}
.prize2020 #iteminfo .btn_purchase a:hover {
	background: #a4c87a;
}

.prize2020 #iteminfo .winnersvoice {
	margin-bottom: 5vw;
}
.prize2020 #iteminfo .winnersvoice h3 {
	margin-bottom: 5vw;
	font-size: 6vw;
}
.prize2020 #iteminfo .itemdetail {
	display: block;
	padding: 5vw;
}
.prize2020 #iteminfo .itemdetail .itemdetail_left {
	width: 100%;
	padding-right: 0;
	padding-bottom: 5vw;
	border-right:none;
	border-bottom: 1px solid #d6d1c6;
}
.prize2020 #iteminfo .itemdetail .itemdetail_right {
	width: 100%;
	padding-left: 0;
	padding-top: 5vw;
	font-size: 3vw;
}
.prize2020 #iteminfo .itemdetail .companyname {
	font-size: 5vw;
	font-weight: bold;
}
.prize2020 #iteminfo .itemdetail .companyarea {
	margin-bottom: 2.5vw;
	font-size: 3vw;
}
.prize2020 #iteminfo .itemdetail .prizeyear,
.prize2020 #iteminfo .itemdetail .prizegenre {
	font-weight: bold;
}
.prize2020 #iteminfo .itemdetail dt {
	font-size: 3.5vw;
	margin-bottom: 1vw;
}
.prize2020 #iteminfo .itemdetail dd {
	margin-bottom: 2.5vw;
}
.prize2020 #iteminfo .itemdetail dd:last-child {
	margin-bottom: 0;
}
.prize2020 #iteminfo .btn_detail {
	margin-top: 4vw;
}
.prize2020 #iteminfo .btn_detail a {
	display: inline-block;
	padding: 2.5vw 5vw;
	transition: 0s;
}
.prize2020 #iteminfo .btn_detail a:hover {
	background: #222944;
}

.prize2020 #iteminfo nav.paging {
	margin-top: 10vw;
	margin-bottom: 0;
	width: 100%;
}
.prize2020 #iteminfo nav.paging ul li.allitem a:hover {
	text-decoration: underline;
}
.prize2020 #iteminfo nav.paging ul li.previtem a .thumb,
.prize2020 #iteminfo nav.paging ul li.nextitem a .thumb {
	width: 20vw;
	height: 20vw;
	overflow: hidden;
}
.prize2020 #iteminfo nav.paging ul li.previtem a .thumb img,
.prize2020 #iteminfo nav.paging ul li.nextitem a .thumb img {
	width: 20vw;
	height: 20vw;
	transform: scale(1);
	filter: brightness(100%);
	transition: 0s;
}
.prize2020 #iteminfo nav.paging ul li.previtem a:hover .thumb img,
.prize2020 #iteminfo nav.paging ul li.nextitem a:hover .thumb img {
	transform: scale(1);
	filter: brightness(100%);
}

}